<table class="table table-hover" *ngIf="result.length > 0">
  <thead>
      <tr>
          <th>#</th>
          <th>Bandera</th>
          <th>Pais</th>
          <th>Capital</th>
          <th>Población</th>
          <th></th>
      </tr>
  </thead>
  <tbody>
      <tr 
       *ngFor="let item of result; let i= index"
       class="animate__animated animate__fadeIn animate__faster">
          <td>{{i+1}}</td>
          <td><img class="small-flag" [src]="item.flags.png"></td>
          <td>{{ item.name.common }}</td>
          <td>{{ item.capital }}</td>
          <td>{{item.population | number}}</td>
          <td>
              <a [routerLink]="['/pais', item.cca2]">Ver</a>
          </td>
      </tr>
  </tbody>
</table>